Bug 868574 - BOINC does not connect with selinux
BOINC does not connect with selinux
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-20 18:18 EDT by thcboss123
Modified: 2012-10-27 18:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-27 18:46:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description thcboss123 2012-10-20 18:18:50 EDT
BOINC does not connect with selinux, I have to disable to work
Comment 1 thcboss123 2012-10-20 18:59:08 EDT
in scientic linux work fine.   	

MAN page from Scientific Linux 6 selinux-policy-3.7.19-155.el6_3.noarch.rpm

boinc_selinux
Section: boinc SELinux Policy documentation (8)
Updated: boin
ftp://mirror.switch.ch/pool/1/mirror/scientificlinux/6rolling/i386/updates/security/selinux-policy-3.7.19-155.el6_3.noarch.rpm
Comment 2 Miroslav Grepl 2012-10-22 04:41:27 EDT
I would need to see AVC msgs to help you.

Could you attach them?

Note You need to log in before you can comment on or make changes to this bug.